zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: 6f95305494f840c08298ddef35ad1c5e
      name: zbxnext
  hosts:
    - host: h1
      name: h1
      groups:
        - name: zbxnext
      interfaces:
        - interface_ref: if1
      items:
        - name: top_hosts_trap_char
          type: TRAP
          key: top_hosts_trap_char
          delay: '0'
          trends: '0'
          value_type: CHAR
        - name: top_hosts_trap_log
          type: TRAP
          key: top_hosts_trap_log
          delay: '0'
          trends: '0'
          value_type: LOG
        - name: top_hosts_trap_text
          type: TRAP
          key: top_hosts_trap_text
          delay: '0'
          trends: '0'
          value_type: TEXT
      inventory_mode: DISABLED
